Subject: New perl5.004 patches -- send to the whole list?
From: [email-masked] (Chris Faylor)

12 Jun 1997 06:53:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

I have a new set of patches against perl5.004 which produce a fairly
functional version of perl.  I've got the percentage of successful
tests up to 90.13%.  Most of the failures now have to do with things
like umask and checks for protections that aren't supported under
gnu-win32.  This is all under Windows NT.  I still haven't had the
time to build this under Windows 95.

My question:  Should I post the patches to the list?  The patch
file is about 21K uuencoded.  A number of people have expressed interest
in this, so it is possible that the best way to distribute it is
to send it to the entire list.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".